Bug 1409883 - [abrt] empathy: _g_log_abort(): empathy-chat killed by SIGTRAP
Summary: [abrt] empathy: _g_log_abort(): empathy-chat killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:357f33eb296a9880c91f3bbe802...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 17:46 UTC by lennart_reuther
Modified: 2017-12-12 10:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:17:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (57.62 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: cgroup (259 bytes, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: core_backtrace (3.24 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: dso_list (26.51 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: environ (1.12 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: maps (129.36 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: mountinfo (3.85 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: open_fds (3.02 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details
File: var_log_messages (906 bytes, text/plain)
2017-01-03 17:46 UTC, lennart_reuther
no flags Details

Description lennart_reuther 2017-01-03 17:46:09 UTC
Description of problem:
Wake up from screensaver with a telegram message waiting (and another gnome shell message from evolution)

Version-Release number of selected component:
empathy-3.12.12-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: _g_log_abort
executable:     /usr/libexec/empathy-chat
global_pid:     13308
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:487
 #1 g_log_writer_default at gmessages.c:2382
 #2 g_log_structured_array at gmessages.c:1770
 #3 g_log_structured at gmessages.c:1597
 #4 gdk_event_source_prepare at gdkeventsource.c:66
 #5 g_main_context_prepare at gmain.c:3501
 #7 g_main_context_iteration at gmain.c:3990
 #8 g_application_run at gapplication.c:2381

Comment 1 lennart_reuther 2017-01-03 17:46:16 UTC
Created attachment 1236934 [details]
File: backtrace

Comment 2 lennart_reuther 2017-01-03 17:46:17 UTC
Created attachment 1236935 [details]
File: cgroup

Comment 3 lennart_reuther 2017-01-03 17:46:19 UTC
Created attachment 1236936 [details]
File: core_backtrace

Comment 4 lennart_reuther 2017-01-03 17:46:22 UTC
Created attachment 1236937 [details]
File: dso_list

Comment 5 lennart_reuther 2017-01-03 17:46:23 UTC
Created attachment 1236938 [details]
File: environ

Comment 6 lennart_reuther 2017-01-03 17:46:25 UTC
Created attachment 1236939 [details]
File: limits

Comment 7 lennart_reuther 2017-01-03 17:46:28 UTC
Created attachment 1236940 [details]
File: maps

Comment 8 lennart_reuther 2017-01-03 17:46:30 UTC
Created attachment 1236941 [details]
File: mountinfo

Comment 9 lennart_reuther 2017-01-03 17:46:31 UTC
Created attachment 1236942 [details]
File: namespaces

Comment 10 lennart_reuther 2017-01-03 17:46:33 UTC
Created attachment 1236943 [details]
File: open_fds

Comment 11 lennart_reuther 2017-01-03 17:46:34 UTC
Created attachment 1236944 [details]
File: proc_pid_status

Comment 12 lennart_reuther 2017-01-03 17:46:36 UTC
Created attachment 1236945 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 14:17:49 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:17:31 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.